[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_barbican

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_barbican-img_68c328c2-a164-42d6-b1e8-04653d7b6b1d$
swift_operator_role = member

